/**
 * @file
 * Form Styling
 */
form input[type="submit"],
form input[type="reset"] {
  background-color: #363739;
  color: white;
  font-family: "gotham_light", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

form input[type="text"]:focus,
form input[type="date"]:focus,
form input[type="email"]:focus,
form input[type="number"]:focus,
form input[type="search"]:focus,
form input[type="file"]:focus,
form input[type="password"]:focus,
form textarea:focus, form input[type="submit"]:hover,
form input[type="reset"]:hover, .curriculum form input[type="submit"]:hover, .bibliography form input[type="submit"]:hover, .paper form input[type="submit"]:hover, .panorama form input[type="submit"]:hover, .curriculum
form input[type="reset"]:hover, .bibliography
form input[type="reset"]:hover, .paper
form input[type="reset"]:hover, .panorama
form input[type="reset"]:hover, .transformSelect li span,
.transformSelect ul li span {
  background-color: #67686a;
  color: white;
  font-family: "gotham_light", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

.transformSelect .open li span,
.transformSelect ul .open li span {
  background-color: #a7a8aa;
  color: #ebecee;
  font-family: "gotham_light", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

.transformSelect .open li span:hover,
.transformSelect ul .open li span:hover {
  background-color: #ebecee;
  color: #a7a8aa;
  font-family: "gotham_book", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

.person form input[type="submit"]:hover, .person
form input[type="reset"]:hover {
  background-color: #8cc74c;
  color: white;
  font-family: "gotham_light", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

.story form input[type="submit"]:hover, .collection form input[type="submit"]:hover, .story
form input[type="reset"]:hover, .collection
form input[type="reset"]:hover {
  background-color: #119852;
  color: white;
  font-family: "gotham_light", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

.place form input[type="submit"]:hover, .place
form input[type="reset"]:hover {
  background-color: #e70489;
  color: white;
  font-family: "gotham_light", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error, .thing form input[type="submit"]:hover, .thing
form input[type="reset"]:hover {
  background-color: #e91229;
  color: white;
  font-family: "gotham_light", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

.organisation form input[type="submit"]:hover, .organisation
form input[type="reset"]:hover {
  background-color: #f28128;
  color: white;
  font-family: "gotham_light", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

.event form input[type="submit"]:hover, .event
form input[type="reset"]:hover {
  background-color: #fecc2c;
  color: white;
  font-family: "gotham_light", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

.subject form input[type="submit"]:hover, .subject
form input[type="reset"]:hover {
  background-color: #29aae0;
  color: white;
  font-family: "gotham_light", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

form input[type="text"],
form input[type="date"],
form input[type="email"],
form input[type="number"],
form input[type="search"],
form input[type="file"],
form input[type="password"],
form textarea, form input[type="submit"],
form input[type="reset"], .transformSelect li span,
.transformSelect ul li span {
  -webkit-transition: all 100ms ease-in;
  -moz-transition: all 100ms ease-in;
  -ms-transition: all 100ms ease-in;
  -o-transition: all 100ms ease-in;
  transition: all 100ms ease-in;
}

.form-item,
.form-actions {
  margin: 0;
}

.form-item {
  /* Wrapper for a form element (or group of form elements) and its label */
  margin: 0;
  margin-bottom: 20px;
}
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  /* Highlight the form elements that caused a form submission error */
}
.form-item label {
  /* The label for a form element */
  display: block;
}
.form-item label.option {
  /* The label for a radio button or checkbox */
  display: inline;
  font-weight: normal;
}
.form-item .form-required {
  /* The part of the label that indicates a required field */
  color: #e91229;
}
.form-item .description {
  /* The descriptive help text (separate from the label) */
  font-size: 10px;
  line-height: 1.1;
  color: #98999b;
}
.form-checkboxes .form-item, .form-radios .form-item {
  /* Pack groups of checkboxes and radio buttons closer together */
  margin: 0;
  /* Drupal core uses "0.4em 0" */
}

.form-submit {
  /* The submit button */
}

.container-inline div,
.container-inline label {
  /* Inline labels and form divs */
  display: inline;
}

.tips {
  /* Tips for Drupal's input formats */
}

a.button {
  /* Buttons used by contrib modules like Media */
}

label {
  font-size: 14px;
  font-weight: normal;
}

/*
 * Password confirmation
 */
.password-parent,
.confirm-parent {
  margin: 0;
}

/*
 * Search (search-block-form.tpl.php)
 */
#block-search-form {
  /* Wrapper for the search form */
}

/*
 * Drupal's default login form block
 */
#user-login-form {
  text-align: left;
  /* LTR */
  /*
   * OpenID
   *
   * The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
}
#user-login-form ul {
  /* OpenID creates a new ul above the login form's links. */
  margin-bottom: 0;
  /* Position OpenID's ul next to the rest of the links. */
}
html.js #user-login-form li.openid-link,
#user-login-form li.openid-link {
  /* The "Log in using OpenID" link. */
  margin-top: 1.5em;
  margin-left: -20px;
  /* LTR */
  /* Un-do some of the padding on the ul list. */
}
#user-login-form li.user-link {
  /* The "Cancel OpenID login" link. */
  margin-top: 1.5em;
}

#user-login ul {
  margin: 1.5em 0;
}

/*
 * Drupal admin tables
 *
 * We overrode these styles in normalize.css, but restore them for the admin
 * section of the site.
 */
form th {
  text-align: left;
  /* LTR */
  padding-right: 1em;
  /* LTR */
  border-bottom: 3px solid #ccc;
}
form tbody {
  border-top: 1px solid #ccc;
}
form tr.even {
  background-color: #fff;
}
form table .item-list ul {
  margin: 0;
}
form input[type="text"],
form input[type="date"],
form input[type="email"],
form input[type="number"],
form input[type="search"],
form input[type="file"],
form input[type="password"],
form textarea {
  background: none;
  display: block;
  width: 100%;
  border: none;
  padding: 10px;
  border: 1px solid #ebecee;
  border-bottom: 1px solid #363739;
  font-size: 16px;
}
form input[type="text"]:focus,
form input[type="date"]:focus,
form input[type="email"]:focus,
form input[type="number"]:focus,
form input[type="search"]:focus,
form input[type="file"]:focus,
form input[type="password"]:focus,
form textarea:focus {
  outline: 0;
}
form textarea {
  resize: vertical;
}
form input[type="text"],
form input[type="date"],
form input[type="email"],
form input[type="number"],
form input[type="search"],
form input[type="password"] {
  height: 40px;
}
form .form-managed-file .form-file {
  float: left;
  margin-right: -120px;
  height: 40px;
  border-bottom: none;
}
form .form-managed-file input[type="submit"] {
  height: 40px;
  width: 120px;
  float: right;
}
form fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
form fieldset legend {
  font-size: 16px;
  font-family: "gotham_bold", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  text-transform: capitalize;
  margin-bottom: 20px;
}
form .text-format-wrapper .form-item {
  margin-bottom: 20px;
}
form input[type="submit"],
form input[type="reset"] {
  border: none;
  display: block;
  width: auto;
  height: 40px;
  padding: 10px 30px;
  font-size: 14px;
  font-family: "gotham_bold", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}
form input[type="submit"]:hover,
form input[type="reset"]:hover {
  font-family: "gotham_bold", Helvetica, Arial, "Nimbus Sans L", sans-serif !important;
}
form span.button {
  display: inline-block;
  width: auto;
  padding-bottom: 2px;
  background: url(../images/stripe-bg.png);
}

/*
 * Drupal core wrongly puts this in system.menus.css. Since we override that, add it back.
 */
td.menu-disabled {
  background: #ccc;
}

.resizable-textarea .grippie {
  display: none;
}

.transformSelect,
.transformSelect ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  position: relative;
}
.transformSelect li span,
.transformSelect ul li span {
  width: 100%;
  display: block;
  padding: 10px 10px;
  font-size: 14px;
  line-height: 1.5;
  height: 40px;
  cursor: pointer;
}
.transformSelect .open li span,
.transformSelect ul .open li span {
  height: 30px;
  font-size: 13px;
  line-height: 1;
}

.transformSelect > li > span:after {
  content: "\e001";
  font-family: 'hubfont';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  font-size: 20px;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  position: absolute;
  right: 10px;
  color: inherit;
  top: 10px;
}
.transformSelect > .open > span:after {
  content: "\e000";
}

.form-type-checkbox,
.form-type-radio {
  display: block;
  height: 40px;
  padding: 10px 0;
}
.form-type-checkbox img,
.form-type-radio img {
  width: 20px;
  height: 20px;
  float: left;
  margin-right: 10px;
}
